
/* Buttons
================================================== */
.exp{
	padding-left:4px;
}

a.button.large {
	color: #FFF;
	text-decoration: none;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 22px 25px 20px;
}
a.button.small {
	color: #FFF;
	text-decoration: none;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 16px;
	padding: 13px 40px 10px;
	line-height: 19px;
}




.button,button,input[type="submit"],input[type="reset"],input[type="button"]{
    font-family:"proxima-nova-bold","proxima-nova",Helvetica,Arial,sans-serif;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#8ba444;
    background:-webkit-gradient(linear,0 0,0 bottom,from(#8ba444),to(#5e772e));
    background:-webkit-linear-gradient(#8ba444,#5e772e);
    background:-moz-linear-gradient(#8ba444,#5e772e);
    background:-ms-linear-gradient(#8ba444,#5e772e);
    background:-o-linear-gradient(#8ba444,#5e772e);
    background:linear-gradient(#8ba444,#5e772e);
    -pie-background:linear-gradient(#8ba444,#5e772e);
    behavior:url(/pie/PIE.htc);
    border:0 solid #aaa;
    border-top:0 solid #ccc;
    border-left:0 solid #ccc;
    color:#FFF!Important;
    display:inline-block;
    font-size:16px;
    text-decoration:none;
    cursor:pointer;
    line-height:normal;
    padding:20px 40px;
    text-align:center
 }
 .button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
    color:#FFF;
    background:#5e772e;
    background:-webkit-gradient(linear,0 0,0 bottom,from(#5e772e),to(#495b1f));
    background:-webkit-linear-gradient(#5e772e,#495b1f);
    background:-moz-linear-gradient(#5e772e,#495b1f);
    background:-ms-linear-gradient(#5e772e,#495b1f);
    background:-o-linear-gradient(#5e772e,#495b1f);
    background:linear-gradient(#5e772e,#495b1f);
    -pie-background:linear-gradient(#5e772e,#495b1f);
    behavior:url(/pie/PIE.htc);
    border:0 solid #888;
    border-top:0 solid #aaa;
    border-left:0 solid #aaa
 }
 .button:active,button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active{
    border:0 solid #666;
    background:#5e772e;
    background:-webkit-gradient(linear,0 0,0 bottom,from(#5e772e),to(#495b1f));
    background:-webkit-linear-gradient(#5e772e,#495b1f);
    background:-moz-linear-gradient(#5e772e,#495b1f);
    background:-ms-linear-gradient(#5e772e,#495b1f);
    background:-o-linear-gradient(#5e772e,#495b1f);
    background:linear-gradient(#5e772e,#495b1f);
    -pie-background:linear-gradient(#5e772e,#495b1f);
    behavior:url(/pie/PIE.htc)
 }
 .button.full-width,button.full-width,input[type="submit"].full-width,input[type="reset"].full-width,input[type="button"].full-width{
    width:100%;
    padding-left:0 !important;
    padding-right:0 !important;
    text-align:center
 }
 button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0
 }
 

 @media only screen and (max-width: 1000px){
    .exp{
       display:none
    }
    ul.standards_list li.button{
       width: 40px;
       padding: 0;
       line-height: 40px;
    }
 }
 